• Simon Welsh's avatar
    Run tests on min version · d0ac9975
    Simon Welsh authored
    Since HHVM 3.9 is supported, the typechecker should pass on it as
    well as the current version of HHVM. This duplicates the hack test
    case to have a version that runs on HHVM 3.9.
    d0ac9975
Validating GitLab CI configuration… Learn more